util.hpp File Reference
`#include <stdexcept>`
`#include <string>`
Include dependency graph for util.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | osmium::projection_error

## Namespaces

| osmium
| Namespace for everything in the Osmium library.
| osmium::geom
| Everything related to geometry handling.

## Functions

constexpr double | osmium::geom::deg_to_rad (double degree) noexcept
| Convert angle from degrees to radians. More...
constexpr double | osmium::geom::rad_to_deg (double radians) noexcept
| Convert angle from radians to degrees. More...

## Variables

constexpr double | osmium::geom::PI = 3.14159265358979323846